<?php
include('cap.php');
$conf=array();
$info="";
if(isset($_POST['blok_width']))
  {
    if(is_numeric($_POST['blok_width'])) $conf[0]=$_POST['blok_width'];
    else  $conf[0]=50;

    if($_POST['blok_color']!="") $conf[1]=$_POST['blok_color'];
    else  $conf[1]="#FFFFFF";

    if($_POST['border_blok_color']=="" )$conf[2]=$_POST['blok_color'];
    else $conf[2]=$_POST['border_blok_color'];

    $conf[3]=$_POST['border_blok_size'];
    $conf[4]=$_POST['border_blok_type'];

    $conf[5]=$_POST['status_date'];

    $conf[6]=$_POST['view_year'];
    $conf[7]=$_POST['view_month'];
    if(isset($_POST['view_time']))$conf[8]="1";
    else $conf[8]="0";

    if($_POST['date_font_color']=="")$_POST['date_font_color']="#000000";
    $conf[9]=$_POST['date_font_color'];
    $conf[10]=$_POST['date_font_size'];
    $conf[11]=$_POST['date_font_type'];
    $conf[12]=$_POST['date_font_width'];
    $conf[13]=$_POST['date_font_name'];

    if($_POST['head_font_color']=="")$_POST['head_font_color']="#000000";
    $conf[14]=$_POST['head_font_color'];
    $conf[15]=$_POST['head_font_size'];
    $conf[16]=$_POST['head_font_type'];
    $conf[17]=$_POST['head_font_width'];
    $conf[18]=$_POST['head_font_name'];

    if($_POST['resume_font_color']=="")$_POST['resume_font_color']="#000000";
    $conf[19]=$_POST['resume_font_color'];
    $conf[20]=$_POST['resume_font_size'];
    $conf[21]=$_POST['resume_font_type'];
    $conf[22]=$_POST['resume_font_width'];
    $conf[23]=$_POST['resume_font_name'];

    $conf[24]=$_POST['view_link'];
    $conf[25]=$_POST['align_link'];

     if($_POST['link_font_color']=="")$_POST['link_font_color']="#000000";
    $conf[26]=$_POST['link_font_color'];
    $conf[27]=$_POST['link_font_size'];
    $conf[28]=$_POST['link_font_type'];
    $conf[29]=$_POST['link_font_width'];
    $conf[30]=$_POST['link_font_name'];

    if(!is_numeric($_POST['size_foto']))$_POST['size_foto']=100;
    $conf[31]=$_POST['size_foto'];

    if(isset($_POST['view_foto']))$conf[32]=1;
    else $conf[32]=0;

    if(!is_numeric($_POST['count_news']))$_POST['count_news']=3;
    $conf[33]=$_POST['count_news'];

    if(!stristr(trim($_POST['link_oll']),"http://") && $_POST['link_oll']!="")
     {
     	$info="<font color=red>Ссылка должна быть с http://</font><br />";
     }
  else {
			    if($_POST['link_oll']=="")
				{
					$info="<font color=red>Заполните это поле!<br />";
				}
	$conf[34]=$_POST['link_oll'];}
$conf[35]=$_POST['view_resume'];
$conf[36]=$_POST['view_head'];
$conf[37]=$_POST['sort_news'];

    $f=fopen("conf/sett.txt","w");
    foreach($conf as $line)fwrite($f,$line."\r\n");
    fclose($f);

  }

$conf=file("conf/sett.txt");
for($i=0; $i<count($conf); $i++) $conf[$i]=trim($conf[$i]);
//рамка блока
for($i=0; $i<6; $i++)
 {
   if($conf[3]==$i) $sel_border_blok_size[$i]="selected";
   else $sel_border_blok_size[$i]="";
 }

 //Тип рамки
if($conf[4]=="none")$sel_border_blok_type[0]="selected";
if($conf[4]=="dotted")$sel_border_blok_type[1]="selected";
if($conf[4]=="dashed")$sel_border_blok_type[2]="selected";
if($conf[4]=="solid")$sel_border_blok_type[3]="selected";
if($conf[4]=="double")$sel_border_blok_type[4]="selected";

$check_status_date=array("","","","");
if($conf[5]==1) $check_status_date[0]='checked';
if($conf[5]==2) $check_status_date[1]='checked';
if($conf[5]==3) $check_status_date[2]='checked';
if($conf[5]==4) $check_status_date[3]='checked';
$check_view_year=array("","");
if($conf[6]==1) $check_view_year[0]='checked';
if($conf[6]==2) $check_view_year[1]='checked';

$check_view_month=array("","");
if($conf[7]==1) $check_view_month[0]='checked';
if($conf[7]==2) $check_view_month[1]='checked';

if($conf[8]==1) $check_view_time='checked';
else $check_view_time="";

$check_view_link=array("","");
if($conf[24]==1) $check_view_link[0]='checked';
else $check_view_link[1]='checked';

$check_view_resume=array("","");
if($conf[35]==1) $check_view_resume[0]='checked';
else $check_view_resume[1]='checked';

$check_view_head=array("","");
if($conf[36]==1) $check_view_head[0]='checked';
else $check_view_head[1]='checked';

$check_sort_news=array("","","","");
if($conf[37]==1) $check_sort_news[0]='checked';
if($conf[37]==2) $check_sort_news[1]='checked';

$check_align_link=array("","");
if($conf[25]=="right") $check_align_link[0]='checked';
else $check_align_link[1]='checked';


if($conf[32]==1) $check_view_foto='checked';
else $check_view_foto='';


//Шрифт даты
//Размер шрифта

for($i=10,$n=0; $i<22; $i+=2,$n++)
 {
   if($conf[10]==$i) $sel_date_font_size[$n]="selected";
   else $sel_date_font_size[$n]="";

 }
 //Тип
 if($conf[11]=="normal") $sel_date_font_type[0]="selected";
 if($conf[11]=="italic") $sel_date_font_type[1]="selected";

 //Жирность
 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[12]==$i) $sel_date_font_width[$n]="selected";
   else $sel_date_font_width[$n]="";
 }

//Название
if($conf[13]=="Times New Roman, serif")$sel_date_font_name[0]="selected";
if($conf[13]=="Arial, sans-serif")$sel_date_font_name[1]="selected";
if($conf[13]=="Tahoma, sans-serif")$sel_date_font_name[2]="selected";
if($conf[13]=="Verdana, sans-serif")$sel_date_font_name[3]="selected";
if($conf[13]=="Courier New, monospace")$sel_date_font_name[4]="selected";
if($conf[13]=="Calisto MT, cursive")$sel_date_font_name[5]="selected";
if($conf[13]=="Broadway, fantasy")$sel_date_font_name[6]="selected";


//Шрифт заголовка
//Размер шрифта

for($i=10,$n=0; $i<22; $i+=2,$n++)
 {
   if($conf[15]==$i) $sel_head_font_size[$n]="selected";
   else $sel_head_font_size[$n]="";

 }
 //Тип
 if($conf[16]=="normal") $sel_head_font_type[0]="selected";
 if($conf[16]=="italic") $sel_head_font_type[1]="selected";

 //Жирность
 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[17]==$i) $sel_head_font_width[$n]="selected";
   else $sel_head_font_width[$n]="";
 }

//Название
if($conf[18]=="Times New Roman, serif")$sel_head_font_name[0]="selected";
if($conf[18]=="Arial, sans-serif")$sel_head_font_name[1]="selected";
if($conf[18]=="Tahoma, sans-serif")$sel_head_font_name[2]="selected";
if($conf[18]=="Verdana, sans-serif")$sel_head_font_name[3]="selected";
if($conf[18]=="Courier New, monospace")$sel_head_font_name[4]="selected";
if($conf[18]=="Calisto MT, cursive")$sel_head_font_name[5]="selected";
if($conf[18]=="Broadway, fantasy")$sel_head_font_name[6]="selected";

//Шрифт заголовка
//Размер шрифта

for($i=10,$n=0; $i<22; $i+=2,$n++)
 {
   if($conf[20]==$i) $sel_resume_font_size[$n]="selected";
   else $sel_resume_font_size[$n]="";

 }
 //Тип
 if($conf[21]=="normal") $sel_resume_font_type[0]="selected";
 if($conf[21]=="italic") $sel_resume_font_type[1]="selected";

 //Жирность
 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[22]==$i) $sel_resume_font_width[$n]="selected";
   else $sel_resume_font_width[$n]="";
 }

//Название
if($conf[23]=="Times New Roman, serif")$sel_resume_font_name[0]="selected";
if($conf[23]=="Arial, sans-serif")$sel_resume_font_name[1]="selected";
if($conf[23]=="Tahoma, sans-serif")$sel_resume_font_name[2]="selected";
if($conf[23]=="Verdana, sans-serif")$sel_resume_font_name[3]="selected";
if($conf[23]=="Courier New, monospace")$sel_resume_font_name[4]="selected";
if($conf[23]=="Calisto MT, cursive")$sel_resume_font_name[5]="selected";
if($conf[23]=="Broadway, fantasy")$sel_resume_font_name[6]="selected";

//Шрифт заголовка
//Размер шрифта

for($i=10,$n=0; $i<22; $i+=2,$n++)
 {
   if($conf[27]==$i) $sel_link_font_size[$n]="selected";
   else $sel_link_font_size[$n]="";

 }
 //Тип
 if($conf[28]=="normal") $sel_link_font_type[0]="selected";
 if($conf[28]=="italic") $sel_link_font_type[1]="selected";

 //Жирность
 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[29]==$i) $sel_link_font_width[$n]="selected";
   else $sel_link_font_width[$n]="";
 }

//Название
if($conf[30]=="Times New Roman, serif")$sel_link_font_name[0]="selected";
if($conf[30]=="Arial, sans-serif")$sel_link_font_name[1]="selected";
if($conf[30]=="Tahoma, sans-serif")$sel_link_font_name[2]="selected";
if($conf[30]=="Verdana, sans-serif")$sel_link_font_name[3]="selected";
if($conf[30]=="Courier New, monospace")$sel_link_font_name[4]="selected";
if($conf[30]=="Calisto MT, cursive")$sel_link_font_name[5]="selected";
if($conf[30]=="Broadway, fantasy")$sel_link_font_name[6]="selected";

?>
<script language='JavaScript1.1' type='text/javascript'>
<!--
  function win(par)
  {
    var obj=par;
    mainwin=window.open('../../sg_cm/set/rgb.html','',
   'Width=550, height=500,left=100,top=100,status=yes,toolbar=no,menubar=no,scrollbars=yes,resizable=yes');
  }

//-->
</script>
 <form name="" action="" method="post">
<table  class=tab  >
<tr><td id=menu><input type="submit" value="сохранить" ><br /><br />
<a href=# onclick=win()>Таблица цветовых кодов</a></td></tr></table><br />

<table  class=tab1 >
<tr><td class='tdbg' colspan=2  >ОБЩИЕ НАСТРОЙКИ</td></tr>
<tr>
   <td class='sett1 wd25'>
     Размер всего блока в %
   </td>

   <td class=sett2 >
        <input name="blok_width" type="text" value="<?PHP echo @$conf[0]  ?>" size=5>
   </td></tr>
 <tr>
   <td class='sett1 wd25'>
     Цвет всего блока
   </td>

   <td class=sett2 >
         <input name="blok_color" type="text"  size=12 value="<?php echo @$conf[1] ?>">&nbsp;&nbsp;
               <span class=test_color style="background-color:<?php echo @$conf[1] ?>">&nbsp;&nbsp;&nbsp;&nbsp;</span>
   </td></tr>

   <tr>
         <td class=sett1>Рамка блока-цвет, размер в px, тип
         </td>
         <td class=sett2 >
            <input name="border_blok_color" type="text" value="<? echo @$conf[2] ?>" size=10>&nbsp;&nbsp;
               <span class=test_color style="background-color:<?php echo $conf[2] ?>">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>

         &nbsp;&nbsp;&nbsp;<select  name="border_blok_size">
           <option value="0" <? echo @$sel_border_blok_size[0] ?> >0</option>
           <option value="1" <? echo @$sel_border_blok_size[1] ?> >1</option>
           <option value="2" <? echo @$sel_border_blok_size[2] ?> >2</option>
           <option value="3" <? echo @$sel_border_blok_size[3] ?> >3</option>
           <option value="4" <? echo @$sel_border_blok_size[4] ?> >4</option>
           <option value="5" <? echo @$sel_border_blok_size[5] ?> >5</option>
        </select>&nbsp;
        <SELECT NAME="border_blok_type">
<OPTION value="none" <?  echo @$sel_border_blok_type[0]; ?>>Нет</option>
<OPTION value="dotted" <?  echo @$sel_border_blok_type[1]; ?>>Точки</option>
<OPTION value="dashed" <? echo @$sel_border_blok_type[2]; ?>>Пунктир</option>
<OPTION value="solid" <? echo @$sel_border_blok_type[3]; ?>>Сплошная</option>
<OPTION value="double" <? echo @$sel_border_blok_type[4]; ?>>Двойная</option>
</SELECT>
         </td>
      </tr>
<tr>
   <td class='sett1 wd25'>
     Количество статей
   </td>

   <td class=sett2 >
        <input name="count_news" type="text" value="<?PHP echo @$conf[33]  ?>" size=5>
   </td>
</tr>

<tr>
   <td class='sett1 wd25'>
     Ссылка на страницу, где установлен код для  полного текста новостей.<br />
   </td>

   <td class=sett2 ><?if($info!="") echo $info?>
           <input name="link_oll" type="text" value="<?PHP echo @$conf[34] ?>" size=50>
	<BR/> Cсылка должна быть полной (с http://).<br />
     Если, например, ваша страница называется news.php , то ссылка должна быть такой <br /><font color=#0080FF>http://site.ru/news.php</font> <br />
	 Этот адрес используется также для формирования ссылки на текст статьи в письмах подписчикам.
	 </font> <br />
   </td>
</tr>
<tr>
   <td class='sett1 wd25'>
     Порядок сортировки статей
   </td>

   <td class=sett2 >
        <input name="sort_news" type="radio" value="1" <?php echo $check_sort_news[0]  ?>> &nbsp;Последняя наверху&nbsp;&nbsp;&nbsp;
        <input name="sort_news" type="radio" value="2" <?php echo $check_sort_news[1]  ?>> &nbsp;Первая наверху&nbsp;&nbsp;&nbsp;
   </td></tr>


<tr><td colspan=2 class='tdbg'>НАСТРОЙКИ ДАТЫ</td></tr>
<tr>
   <td class='sett1 wd25'>
     Положение
   </td>

   <td class=sett2 >
        <input name="status_date" type="radio" value="1" <?php echo $check_status_date[0]  ?>> &nbsp;над статьей&nbsp;&nbsp;&nbsp;
        <input name="status_date" type="radio" value="2" <?php echo $check_status_date[1]  ?>> &nbsp;под статьей&nbsp;&nbsp;&nbsp;
        <input name="status_date" type="radio" value="3" <?php echo $check_status_date[2]  ?>> &nbsp;рядом с заголовком статьи&nbsp;&nbsp;
		<input name="status_date" type="radio" value="4" <?php echo $check_status_date[3]  ?>> &nbsp;не показывать
   </td></tr>

<tr>
   <td class='sett1 wd25'>
     Вид
   </td>

   <td class=sett2 ><table CELLPADDING=5 class=tab><tr><td>
     <input name="view_year" type="radio" value="1" <?php echo @$check_view_year[0]  ?>>&nbsp;год-две цифры</td>
     <td><input name="view_year" type="radio" value="2" <?php echo @$check_view_year[1]  ?>>&nbsp;год-четыре цифры</td></tr>
     <tr><td><input name="view_month" type="radio" value="1" <?php echo @$check_view_month[0]  ?>>&nbsp;месяц-цифры</td>
     <td><input name="view_month" type="radio" value="2" <?php echo @$check_view_month[1]  ?>>&nbsp;месяц-слово</td></tr>
     <tr><td colspan=2><input name="view_time" type="checkbox" value="ON" <?php echo @$check_view_time  ?>>&nbsp;показывать время</td></tr>
     </table>

   </td></tr>

<tr >
   <td class=sett1>Шрифт<br>
   Цвет, размер в пунктах, начертание шрифта, жирность,
   название
   </td>
   <td class=sett2>
       <input name="date_font_color" type="text"  size=10 value="<? echo @$conf[9] ?>">&nbsp;&nbsp;
               <span class=test_color style="background-color:<?php echo $conf[9] ?>">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
		&nbsp;
		<SELECT NAME="date_font_size">
<OPTION value="10" <?  echo @$sel_date_font_size[0]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_date_font_size[1]; ?>>12</option>
<OPTION value="14" <? echo @$sel_date_font_size[2]; ?>>14</option>
<OPTION value="16" <? echo @$sel_date_font_size[3]; ?>>16</option>
<OPTION value="18" <? echo @$sel_date_font_size[4]; ?>>18</option>
<OPTION value="20" <? echo @$sel_date_font_size[5]; ?>>20</option>
</SELECT>&nbsp;

<SELECT NAME="date_font_type">
<OPTION value="normal" <?  echo @$sel_date_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_date_font_type[1]; ?> >Наклонный</option>
</SELECT>&nbsp;

<SELECT NAME="date_font_width">
<OPTION value="100" <?  echo @$sel_date_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_date_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_date_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_date_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_date_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_date_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_date_font_width[6]; ?> >700</option>
</SELECT>&nbsp;

<SELECT NAME="date_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_date_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_date_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_date_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_date_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_date_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_date_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_date_font_name[6]; ?> >Broadway</option>
</SELECT>
   </td>
   </tr>

<tr><td colspan=2 class='tdbg' >ЗАГОЛОВОК И КРАТКОЕ СОДЕРЖАНИЕ</td></tr>
<tr >
   <td class='sett1 wd25'>
     Заголовок<br />
   </td>
   <td class=sett2 >
        <input name="view_head" type="radio" value="1" <?php echo $check_view_head[0]  ?>> &nbsp;показывать&nbsp;&nbsp;&nbsp;
        <input name="view_head" type="radio" value="2" <?php echo $check_view_head[1]  ?>> &nbsp;не показывать&nbsp;&nbsp;&nbsp;
   </td></tr>
<tr>
   <td class='sett1 wd25'>
     Краткое содержание<br />
   </td>
   <td class=sett2 >
        <input name="view_resume" type="radio" value="1" <?php echo $check_view_resume[0]  ?>> &nbsp;показывать&nbsp;&nbsp;&nbsp;
        <input name="view_resume" type="radio" value="2" <?php echo $check_view_resume[1]  ?>> &nbsp;не показывать&nbsp;&nbsp;&nbsp;
   </td></tr>

<tr >
   <td class=sett1>Шрифт названия<br>
   Цвет, размер в пунктах, начертание шрифта, жирность,
   название
   </td>
   <td class=sett2>
       <input name="head_font_color" type="text"  size=10 value="<? echo @$conf[14] ?>">&nbsp;&nbsp;
               <span class=test_color style="background-color:<?php echo $conf[14] ?>">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
		&nbsp;
		<SELECT NAME="head_font_size">
<OPTION value="10" <?  echo @$sel_head_font_size[0]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_head_font_size[1]; ?>>12</option>
<OPTION value="14" <? echo @$sel_head_font_size[2]; ?>>14</option>
<OPTION value="16" <? echo @$sel_head_font_size[3]; ?>>16</option>
<OPTION value="18" <? echo @$sel_head_font_size[4]; ?>>18</option>
<OPTION value="20" <? echo @$sel_head_font_size[5]; ?>>20</option>
</SELECT>&nbsp;

<SELECT NAME="head_font_type">
<OPTION value="normal" <?  echo @$sel_head_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_head_font_type[1]; ?> >Наклонный</option>
</SELECT>&nbsp;

<SELECT NAME="head_font_width">
<OPTION value="100" <?  echo @$sel_head_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_head_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_head_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_head_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_head_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_head_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_head_font_width[6]; ?> >700</option>
</SELECT>&nbsp;

<SELECT NAME="head_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_head_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_head_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_head_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_head_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_head_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_head_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_head_font_name[6]; ?> >Broadway</option>
</SELECT>
   </td>
   </tr>

<tr >
   <td class=sett1>Шрифт краткого содержания<br>
   Цвет, размер в пунктах, начертание шрифта, жирность,
   название
   </td>
   <td class=sett2>
       <input name="resume_font_color" type="text"  size=10 value="<? echo @$conf[19] ?>">&nbsp;&nbsp;
               <span class=test_color style="background-color:<?php echo $conf[19] ?>">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
		&nbsp;
		<SELECT NAME="resume_font_size">
<OPTION value="10" <?  echo @$sel_resume_font_size[0]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_resume_font_size[1]; ?>>12</option>
<OPTION value="14" <? echo @$sel_resume_font_size[2]; ?>>14</option>
<OPTION value="16" <? echo @$sel_resume_font_size[3]; ?>>16</option>
<OPTION value="18" <? echo @$sel_resume_font_size[4]; ?>>18</option>
<OPTION value="20" <? echo @$sel_resume_font_size[5]; ?>>20</option>
</SELECT>&nbsp;

<SELECT NAME="resume_font_type">
<OPTION value="normal" <?  echo @$sel_resume_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_resume_font_type[1]; ?> >Наклонный</option>
</SELECT>&nbsp;

<SELECT NAME="resume_font_width">
<OPTION value="100" <?  echo @$sel_resume_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_resume_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_resume_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_resume_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_resume_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_resume_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_resume_font_width[6]; ?> >700</option>
</SELECT>&nbsp;

<SELECT NAME="resume_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_resume_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_resume_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_resume_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_resume_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_resume_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_resume_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_resume_font_name[6]; ?> >Broadway</option>
</SELECT>
   </td>
   </tr>

<tr><td colspan=2 class='tdbg' >СПИСОК КАТЕГОРИЙ И ССЫЛКА НА ВСЕ СТАТЬИ</td></tr>
<tr>
   <td class='sett1 wd25'>
     Показывать-не показывать<br />
    </td>

   <td class=sett2 >
        <input name="view_link" type="radio" value="1" <?php echo $check_view_link[0]  ?>> &nbsp;показывать&nbsp;&nbsp;&nbsp;
        <input name="view_link" type="radio" value="2" <?php echo $check_view_link[1]  ?>> &nbsp;не показывать&nbsp;&nbsp;&nbsp;
<br />
     Внимание! Если вы не указали ссылку на на страницу, где установлен код для полного текста статей, категории и ссылка на все статьи отображаться не будут!

   </td></tr>

<tr>
   <td class='sett1 wd25'>
     Положение
   </td>

   <td class=sett2 >
		<input name="align_link" type="radio" value="left" <?php echo $check_align_link[1]  ?>> &nbsp;слева&nbsp;&nbsp;&nbsp;
        <input name="align_link" type="radio" value="right" <?php echo $check_align_link[0]  ?>> &nbsp;справа&nbsp;&nbsp;&nbsp;
    </td></tr>

<tr >
   <td class=sett1>Шрифт <br>
   Цвет, размер в пунктах, начертание шрифта, жирность,
   название
   </td>
   <td class=sett2>
       <input name="link_font_color" type="text"  size=10 value="<? echo @$conf[26] ?>">&nbsp;&nbsp;
               <span class=test_color style="background-color:<?php echo $conf[26] ?>">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
		&nbsp;
		<SELECT NAME="link_font_size">
<OPTION value="10" <?  echo @$sel_link_font_size[0]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_link_font_size[1]; ?>>12</option>
<OPTION value="14" <? echo @$sel_link_font_size[2]; ?>>14</option>
<OPTION value="16" <? echo @$sel_link_font_size[3]; ?>>16</option>
<OPTION value="18" <? echo @$sel_link_font_size[4]; ?>>18</option>
<OPTION value="20" <? echo @$sel_link_font_size[5]; ?>>20</option>
</SELECT>&nbsp;

<SELECT NAME="link_font_type">
<OPTION value="normal" <?  echo @$sel_link_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_link_font_type[1]; ?> >Наклонный</option>
</SELECT>&nbsp;

<SELECT NAME="link_font_width">
<OPTION value="100" <?  echo @$sel_link_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_link_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_link_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_link_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_link_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_link_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_link_font_width[6]; ?> >700</option>
</SELECT>&nbsp;

<SELECT NAME="link_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_link_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_link_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_link_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_link_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_link_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_link_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_link_font_name[6]; ?> >Broadway</option>
</SELECT>
   </td>
   </tr>
<tr><td colspan=2 class='tdbg' >ФОТО</td></tr>

<tr>
   <td class='sett1 wd25'>
     Размер в рх
   </td>

   <td class=sett2 >
        <input name="size_foto" type="text" value="<?PHP echo @$conf[31]  ?>" size=5>
   </td></tr>

<tr>
   <td class='sett1 wd25'>
     Показывать-не показывать
   </td>

   <td class=sett2 >
        <input name="view_foto" type="checkbox" value="ON" <?php echo $check_view_foto ?>>


   </td></tr>

</table>
<br /><table class=tab  >
<tr><td><input type="submit" value="сохранить" ></td></tr></table>
</form>

</div>
</body>
</html>